# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'outbound/version'

Gem::Specification.new do |spec|
  spec.name          = "continu-outbound"
  spec.version       = Outbound::VERSION
  spec.authors       = ["Austin Riendeau"]
  spec.email         = ["austin@apriendeau.com"]
  spec.description   = "This is a gem to integrate with http://outbound.io api"
  spec.summary       = "A gem for the outbound.io api"
  spec.homepage      = "https://github.com/continu/outbound"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "httparty"
end
